<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29b202ad7a7902cf047a94f767b0e058">
  <dict>
    <!--2021-09-17 15:12:26.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
